html{height:100%}
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;outline:none}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1;font-family:'Roboto'}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none;outline:0}
.desktop-show{display:block}
.mobile-show{display:none}
.max-width-class{max-width:1120px;z-index:99;padding:0 10px;margin:0 auto;position:relative}
.brands-header{background:#FFFFFF;box-shadow:0 4px 8px #00000033}
.header-inner{display:flex;align-items:center;justify-content:space-between;padding:15px 0}
.nav-menus{display:flex}
.menu-link{font:700 16px/15px Roboto;text-align:left;text-transform:uppercase;color:#000;border-right:1px solid #000;padding:0 20px}
.menu-link:hover{color:#FF5757}
.menu-link.active{color:#FF5757}
.menu-link.first{padding-left:0}
.menu-link.last{border:0}
.cnbc-logo{display:block}
.back-to{vertical-align:middle;font:400 11px/10px Roboto;margin-right:10px;color:#000;margin-top:-20px}
.brands-footer{background-color:#FF5757;padding:25px 0}
.footer-inner{display:flex;align-items:center;justify-content:space-between}
.copyright,.f-links{font:400 16px/32px Roboto;color:#fff}
.f-links{border-right:1px solid #fff;padding:0 10px}
.f-links.first{padding-left:0}
.f-links.last{border:0}
.s-links{margin-left:10px;cursor:pointer}

/* Banner CSS */
  .banner-section{background:url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/marksmen/images/banner-bg.png?reset=3');background-size: cover;background-repeat: no-repeat;background-position: bottom; position: relative; z-index: 9; padding-bottom: 60px; }
  .inner-banner{display: flex;align-items: flex-start;justify-content: center;position: relative;}
  .banner-left{position: relative;width: 36%;}
  .brand-content{background-color: #fff;border-radius: 10px;padding: 30px 30px 0;position: relative;top: 62px; text-align: center; border-bottom-right-radius: 0; border-bottom-left-radius: 0;}
  .brand-content img{ max-width: 368px; position: relative; left: -18px; }
  .brought-to{text-align: center;font:400 16px/19px Roboto;color: #000000;margin:20px 0;}
  .banner-right{position: relative;width: 70%}
  .banner-video{position: relative;top:30px;margin-left: 50px;}
  .frame{position: absolute;left: 11%;top:20px;}
  .artile{ display: none; }
/* Banner CSS */

/* Enquire CSS */
  .enquiry-section{background:url('https://images.news18.com/static_news18/pix/ibnhome/news18/images/microsite/marksmen/images/enquire-bg.png?reset=5');background-size: cover;background-repeat: no-repeat;padding: 50px 0;}
  .enquiry-form{background-color: #fff;width: 650px;padding: 30px 70px;margin: 0 auto;display: block;}
  .enquiry-form .heading{font: 500 30px/37px Roboto;letter-spacing: 0px;color: #000000;text-transform: uppercase;text-align: center;position: relative;width: 200px;margin: 0 auto;display:block;}
  .enquiry-form .heading:after{content: " ";position: absolute;border-bottom: 3px solid #FF5757;width: 63%;bottom: -8px;margin: 0 auto;left: 30px;}
  .enq-form{margin-top:40px;}
  .enq-ip{background: #FFFFFF; border:none; border-bottom: 1px solid #707070; padding: 20px;border-radius: 0;text-align: left;font: 400 18px/22px Roboto;color: #333333;width: 93%;position: relative;margin-bottom: 30px;}
  .enq-ip:focus{ border-color:red; }
 
  .enq-ip::placeholder {color: #333333;opacity: 1;}
  .enq-ip:-ms-input-placeholder {color: #333333;}
  .enq-ip::-ms-input-placeholder {color: #333333;}
  .enq-ip::-webkit-outer-spin-button,.enq-ip::-webkit-inner-spin-button { -webkit-appearance: none;margin: 0;}
  .enq-ip[type=number] {-moz-appearance: textfield;}
  .enq-ip:focus{outline: 0;}
  .submit-btn{background-color: #FF5757;border-radius: 40px;width: 180px;height: 50px;text-align: center;margin: 0 auto;color:#fff;border:0;display: table;cursor: pointer;font: 400 16px/19px Roboto;}
  .submit-btn:focus{outline: 0;}
  .feedback{background-color: #fff;width: 650px;border-radius: 10px;margin: 0 auto;display: none;}
  .feedback img{margin: 0 auto;display: block;margin-bottom: 35px;}
  .cross{margin-right: 15px;margin-top: 15px;margin-bottom: 40px;position: relative;}
  .cross img{position: absolute;top:10px;right: 10px;cursor: pointer;}
  .message{padding-top: 70px;}
  .thankyou{text-align: center;font:bold 32px/24px Open Sans;color:#000;margin-bottom: 20px;}
  .sub-text{text-align: center;font:400 24px/24px Open Sans;color:#000;padding-bottom: 30px;}
/* Enquire CSS */
.enq-btn{position: sticky;right: 0;bottom: 25%;left: 100%;background: #ff5757;color: #fff;padding: 11px;border-radius: 20px 0 0 20px;font: 400 16px/19px Roboto;text-transform: uppercase;z-index: 9999}
.enq-btn img{margin-right: 10px;vertical-align: bottom;}
.hide{display: none;}
.speaker_slider .slide{ margin:10px 20px; height: inherit; }
.speaker_slider .slide img{ max-width: 100%; border:1px #ccc solid; border-radius:5px; padding: 1px;  }
.speaker_slider .slide .name{ font-size: 16px; font-weight: bold; color: #ff5757; padding: 10px 0px; display:block; font-family: 'Roboto', sans-serif; }
.speaker_slider .slide p{ font-size: 14px; line-height: 20px; color:#000; }

.event,.about{padding:60px 0}
.titlehead{text-align:center;font:500 30px/37px Roboto;letter-spacing:0;color:#493929;text-transform:uppercase;opacity:1;margin-bottom:50px;position:relative}
.titlehead:after{position:absolute;content:"";left:0;right:0;width:90px;margin:0 auto; border-bottom:3px #FF5757 dotted; height:3px;bottom:-10px}
.gridwrap{display:grid;grid-template-columns:25% 75%;text-align:left;font:400 16px/25px Roboto;letter-spacing:0;color:#000000;opacity:1;padding:20px 0;border-bottom:1px dashed #999999}
.gridwrap.makebold{border-top:1px solid #000;border-bottom:1px solid #000;padding:7px 0}
.gridwrap.makebold .gridbox{text-transform:capitalize;font-weight:700;font-size:20px}
.gridbox span:first-child{font-weight:500;display:block}
.gridbox .heading + span{ display: none; }
.gridbox .heading + .show{ display: block; }

.gridbox.time{color:#ff5757; font-weight: 500; position: relative;}
.gridbox span i.arrow{border: solid black; border-width: 0 2px 2px 0; display: inline-block;padding:3px; position: relative; top:-2px; right: -10px;}
.gridbox span i.arrow.down{transform: rotate(45deg);
  -webkit-transform: rotate(45deg);}
  .gridbox span i.arrow.up {transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);}
.formob{display:none}
.awardswarp{text-align:center;margin:0 auto}
.awardstext{text-align:center;font:500 17px/24px Roboto;letter-spacing:0;color:#000000;opacity:1; padding:15px 0;}
.awardsflex{display:flex;flex-wrap:wrap;justify-content:center}
.awardswarp{width:165px;margin:20px 10px}
.read-more{display:none}
.awards,.artile{padding:60px 0;background:#F5F5F5}
.joinme{text-align:center;font:500 18px/22px Roboto;letter-spacing:0;color:#FF5757;padding-left:40px;opacity:1;position:relative; max-width: 147px; margin:0px auto;}
.joinme sup{font-size: 13px; position: relative; top: -5px;}
.joinme span{ font-size: 14px; color:#000; display: block; }
.calicon{position:absolute;top:7px;left:0}
.artileflex{display:flex;justify-content:space-between;align-items:center}
.artileft{width:53%}
.artiright{width:40%}
.artileft img{width:100%}
.artiimg{box-shadow:20px 20px 0 #E0E0E0;display:block}
.artihead{text-align:left;font:500 24px/29px Roboto;letter-spacing:0;color:#000000;opacity:1;padding-bottom:20px}
.artides{text-align:left;font:400 16px/22px Roboto;letter-spacing:0;color:#000000;opacity:1;padding-bottom:20px}
.artimore{text-align:left;font:500 18px/22px Roboto;letter-spacing:0;color:#FFFFFF;text-transform:uppercase;opacity:1;background:#FF5757;padding:10px 30px;border-radius:35px;display:inline-block}
.about p{text-align:center;font:400 16px/22px Roboto;letter-spacing:0;color:#000000;opacity:1;padding-bottom:20px}
.about .leader{ display: block; text-align: center; font-size: 18px; font-weight: bold; margin-bottom: 20px; }

.slider .titlehead{ margin-top:30px; } 


button.slick-arrow {
  outline: none;
  transform: translateY(-50%);
  cursor: pointer;
  position: absolute;
  top: 40%;
  left: 0;
  width: 1.8rem;
  padding: 2px 3px 3px;
  text-align: center;
  color: #da6727;
  font-weight: bold;
  transition: 0.6s ease;
  border-radius: 5rem;
  border: none;
  user-select: none;
  display: flex;
  font-size: 0;
  width: 28px;
  height: 28px;
  background:transparent;
}

button.slick-next.slick-arrow {
  right: 0;
  left: auto;
}

button.slick-prev.slick-arrow {
  left: -23px;
}

button.slick-prev.slick-arrow:after {
  content: " ";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-right: 13px solid #ff813d;
  top: 6px;
  left: 6px;
  bottom: 0;
  position: absolute;
}

button.slick-next.slick-arrow:after {
  content: " ";
  width: 0;
  height: 0;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 13px solid #ff813d;
  top: 6px;
  left: 9px;
  bottom: 0;
  position: absolute;
}

@media(max-width: 769px) {
.max-width-class{max-width: 100%;}
  .desktop-show{display: none;}
  .mobile-show{display: block;}
  .bars {display: inline-block;cursor: pointer;}
  .bar1, .bar2, .bar3 {width: 35px;height: 4px;background-color: #333;margin: 6px 0;transition: 0.4s;}
  .close .bar1 {-webkit-transform: rotate(-45deg) translate(-7px, 5px);transform: rotate(-45deg) translate(-7px, 5px);}
  .close .bar2 {opacity: 0;}
  .close .bar3 {-webkit-transform: rotate(45deg) translate(-8px, -8px);transform: rotate(45deg) translate(-8px, -8px);}
  .header-inner{padding:8px 0;}
  .nav-menus{flex-direction: column;position: absolute;top:60px;background-color: #fff;box-shadow: 0px 4px 8px #00000033;width: 100%;left: 0;transition: all 0.5s;opacity: 0;visibility: hidden;border-top: 1px solid #00000033;z-index: 9;}
  .menu{padding:10px;}
  .menu-link{padding: 0;border:0; font:700 15px/12px 'Roboto';}
  .menu-link.first{padding: 0;}
  .expand{transition: all 0.5s;opacity: 1;visibility: visible;}
  .banner-outer{padding: 0;}
  .banner-section {background-position:top; padding-bottom: 20px;}
  .inner-banner{flex-direction: column;}
  .banner-left,.banner-right{width: 100%}
  .banner-video{margin-left: 0;}
  .brand-content{padding: 10px;top:30px;width: 250px;margin: 0 auto;}
  .brand-content img{;display: block;margin: 0 auto; max-width: 100%; left: inherit;}
  .video-mobile{margin-top: 15px;}
  .video-mobile iframe{width: 100%;}
  .banner-video img{display: none;}
  .frame{position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden;left:0;top:0;}
  .enquiry-section{padding: 10px 0;}
  .enquiry-form .heading{font: 500 22px/27px Roboto;}
  .enquiry-form .heading:after{content: " ";position: absolute;border-bottom: 3px solid #FF5757;width: 45%;bottom: -8px;margin: 0 auto;left: 52px;}
  .frame iframe{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
  .enquiry-form{width: auto;padding: 20px;padding-top: 45px;}
  .enq-ip{width: 88%;padding: 13px 15px;font: 400 14px/17px Roboto;margin-bottom: 20px;}
  .enq-btn span{display: none;}
  .submit-btn{width: 160px;height: 40px;font: 400 16px/19px Roboto;}
  .feedback{width: 100%;}
  .thankyou{font: 500 22px/18px Open Sans;}
  .sub-text{font: 400 14px/18px Open Sans;}
  .message{padding-top: 50px;}
  .feedback img{margin-bottom: 20px;}
  .copyright , .f-links{font:400 12px/28px 'Roboto';color:#fff;}
  .cross img{top:15px; right: 0;}
  .copyright{text-align: center;}
  .footer-links{margin-bottom: 10px;}
  .footer-inner{flex-direction: column;}
  .joinme{ margin:20px auto 0; }
}




@media (max-width: 800px) {
.speaker_slider .slide{ text-align: center; }
.speaker_slider .slide img{ margin:auto; }
.artiimg{margin-bottom:30px}
.artimore{font:500 16px/22px Roboto}
.artides{font:400 14px/22px Roboto}
.artiimg{box-shadow:15px 15px 0 #E0E0E0;display:block}
.artihead{font:500 20px/29px Roboto}
.titlehead{font:500 22px/27px Roboto;margin-bottom:40px}
.gridwrap.fordesk{display:none}
.gridwrap.makebold.formob{display:flex;padding:7px 10px}
.gridwrap{display:block;padding:15px 10px;font-size:14px}
.event,.awards,.artile{padding:30px 0}
.about{padding:30px 10px}
.about p{text-align:left;font:400 14px/20px Roboto}
.awardsflex{flex-wrap:nowrap;justify-content:flex-start;overflow-y:scroll;margin-right:-10px;margin-left:-10px}
.awardswarp{width:150px;margin:5px 8px 15px}
#para-sec{display:none}
.read-more{display:block;position: relative;margin: 0 auto; width: 120px}
.awardswarp:last-child{padding-right:10px}
.awardswarp img{width:113px;margin-bottom:5px}
.awardstext{text-align:center;font:500 14px/20px Roboto}
.read-more{text-align:center;font:500 16px/19px Roboto;letter-spacing:0;color:#FF5757;opacity:1}
.f-links{padding:0 5px}
.artileflex{display:block}
.artiright{width:100%}
.artileft{width:95%}
.read-more:after{
content: "";

  width: 0;
height: 0;
position: absolute;
top: 5px;
border-style: solid;
border-width: 10px 10px 0 10px;
right: -10px;
border-color: #FF5757 transparent transparent transparent;}
.readless:after{
content: "";

  width: 0;
height: 0;
position: absolute;
top: 5px;
border-style: solid;
right: -10px;
border-width: 0 10px 10px 10px;
border-color: transparent transparent #FF5757 transparent;}

}